@charset 'utf-8';
.members_note{margin-top:28px}
.members_note dt:before{display:inline-block;width:18px;height:18px;margin-right:8px;content:'';vertical-align:-3px;background-image:url(/images/common/sprite.png);background-position:-456px -148px}
.members_note dt{font-weight:700;margin-bottom:13px}
.members_note dd{color:#666}
.identity_find{border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.identity_find li{float:left;width:350px;padding:30px 0;text-align:center;border-right:1px solid #dbdbdb}
.identity_find li:last-child{width:349px;border:0}
.identity_find li:before{display:block;margin:0 auto 20px;content:''}
.identity_find .ico_phone:before{width:46px;height:69px;background-image:url(/images/common/sprite.png);background-position:0 -226px}
.identity_find .ico_ipin:before{width:52px;height:70px;background-image:url(/images/common/sprite.png);background-position:-164px -66px}
.form_celled tr td.no_line .user_id{font-size:15px;padding:16px 0;text-align:center}
.form_celled tr td.no_line .user_id strong{color:#01aaad}
.step_wrap{padding-left:27px}
.step_wrap li.on:last-child,.step_wrap li:last-child{padding:0;background:0 0}
.step_wrap li{float:left;padding-right:55px;background:url(/images/contents/bg_step_arrow.png) right 50% no-repeat}
.step_wrap li strong{font-weight:400;display:block;width:118px;height:82px;padding:36px 0 0;border:1px solid #ddd;border-radius:60px}
.step_wrap li em{display:block;margin:0 auto 11px;content:'';text-indent:-999em}
.step_wrap li em.step01{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-332px -378px}
.step_wrap li em.step02{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-382px -378px}
.step_wrap li em.step03{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-357px -378px}
.step_wrap li em.step04{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-282px -378px}
.step_wrap li.on em.step01{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-307px -378px}
.step_wrap li.on em.step02{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-31px -411px}
.step_wrap li.on em.step03{width:23px;height:19px;background-image:url(/images/common/sprite.png);background-position:-257px -378px}
.step_wrap li.on em.step04{width:24px;height:19px;background-image:url(/images/common/sprite.png);background-position:-231px -378px}
.step_wrap li.on strong{border:1px solid #01aaad;background:#01aaad}
.step_wrap li .txt{font-size:15px;display:block;text-align:center;color:#666}
.step_wrap li.on .txt{color:#fff}
.step_wrap li.on{background-image:url(/images/contents/bg_step_arrow_on.png)}
.social_list{border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.social_list li{float:left;width:232px;padding:30px 0;text-align:center;border-right:1px solid #dbdbdb}
.social_list li:last-child{width:233px;border:0}
.social_list li:before{display:block;margin:0 auto 20px;content:'';text-indent:-999em}
.social_list li.sc_facebook:before{width:80px;height:80px;content:'페이스북';background-image:url(/images/common/sprite.png);background-position:0 0}
.social_list li.sc_naver:before{width:80px;height:80px;content:'네이버';background-image:url(/images/common/sprite.png);background-position:0 -82px}
.social_list li.sc_kakao:before{width:80px;height:80px;content:'카카오톡';background-image:url(/images/common/sprite.png);background-position:-82px 0}
.social_list li a{line-height:34px;display:inline-block;width:100px;height:36px;color:#fff}
.social_list li.sc_facebook a{background:#3a5795}
.social_list li.sc_naver a{background:#00c13a}
.social_list li.sc_kakao a{background:#ffc20e}
.social_list li a.btn_connect{background:#666!important}
.social_list li a.btn_connect.on{background:#01aaad!important}
.service_list{border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.service_list li{float:left;width:232px;padding:30px 0;text-align:center;border-right:1px solid #dbdbdb}
.service_list li:last-child{width:233px;border:0}
.service_list li:before{display:block;margin:0 auto 17px;content:''}
.service_list li.ico_news:before{width:39px;height:44px;margin-bottom:16px;background-image:url(/images/common/sprite.png);background-position:-85px -297px}
.service_list li.ico_pdf:before{width:39px;height:44px;background-image:url(/images/common/sprite.png);background-position:-126px -297px}
.service_list li.ico_member:before{width:42px;height:44px;background-image:url(/images/common/sprite.png);background-position:-303px -246px}
.service_list li.ico_my:before{width:32px;height:48px;margin-bottom:12px;background-image:url(/images/common/sprite.png);background-position:-353px 0}
.service_list li dt{font-size:15px;font-weight:700;margin-bottom:2px;color:#01aaad}
.service_list li dd{color:#666}
.join_agree_wrap{margin:40px 0 0}
.join_agree_wrap label{font-weight:700}
.join_agree_wrap label em{font-weight:700;margin-left:4px;vertical-align:1px;color:#01aaad}
.join_agree_wrap .all_agree{padding:14px 0;text-align:center;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.join_agree_wrap .agree_bx{margin-top:27px}
.join_agree_wrap .agree_bx .input_checkbox{margin-bottom:9px}
.join_agree_wrap .agree_bx .rule{font-size:13px;line-height:21px;overflow:auto;height:76px;padding:19px;color:#666;border:1px solid #eee;background:#f5f5f5}
.join_agree_wrap .agree_bx .rule .tit{font-family:'Noto Sans KR';margin:0 0 10px;color:#252525/*! 레귤러 */}
.my_join_info{margin-top:7px}
.my_join_info p{margin-bottom:17px;color:#666}
.my_join_info .bx_info p{margin-bottom:0;text-align:center;color:#252525}
.my_join_info .bx_info p.txt{margin:0 0 16px}
.my_join_info .bx_info{font-size:15px;position:relative;padding:30px 0;text-align:right;border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.my_join_info .bx_info .user{position:absolute;top:40px;left:0}
.my_join_info .bx_info.center{text-align:center}
.my_join_info .bx_info.center p{line-height:24px;margin:-5px 0 15px;color:#252525}
.my_join_info strong{font-weight:400}
.my_join_info strong:before{display:inline-block;margin-right:7px;content:'';vertical-align:-9px}
.my_join_info .ico_facebook:before{width:30px;height:30px;background-image:url(/images/common/sprite.png);background-position:-423px -224px}
.my_join_info .ico_naver:before{width:30px;height:30px;background-image:url(/images/common/sprite.png);background-position:-423px -128px}
.my_join_info .ico_kakao:before{width:30px;height:30px;background-image:url(/images/common/sprite.png);background-position:-423px -256px}
.my_join_info .ico_kakaotalk:before{width:30px;height:30px;background-image:url(/images/common/ico_kakaotalk.png);}
.secession p{font-family:'Noto Sans KR';font-size:18px;margin-bottom:13px}
.secession dl{margin-bottom:22px}
.secession dt{margin-bottom:4px}
.secession li{margin-bottom:5px;color:#666}
.secession li:last-child{margin-bottom:0}
.my_scrap{border-top:1px solid #252525;border-bottom:1px solid #999}
.my_scrap .card_type03 .input_checkbox{position:absolute;top:50%;left:10px;margin-top:-10px}
.my_scrap .card_type03 .card_frame{height:auto;padding-left:50px}
.my_scrap .card_type03 .card_frame .db_img{width:140px;height:93px}
.my_scrap .card_type03 .card_frame .db_img img{width:auto;max-width:100%;height:93px}
.my_scrap .card_type03 .card_frame .txt_info{width:460px}
.my_scrap .card_type03 .card_frame .tit{margin-bottom:9px}
.my_scrap .card_type03 .card_frame .txt{font-size:15px;height:45px}
.my_scrap .card_frame:last-child{border-bottom:0}
.my_scrap .card_frame a:focus .tit,.my_scrap .card_frame a:hover .tit{text-decoration:underline}
.my_scrap .card_frame a:focus .txt,.my_scrap .card_frame a:hover .txt{text-decoration:none}
.my_scrap.no_data{border-top:1px solid #dbdbdb;border-bottom:1px solid #dbdbdb}
.my_scrap.no_data .card_frame{padding:30px 0 27px;text-align:center;color:#666}
.my_scrap.no_data .card_frame:before{display:block;width:31px;height:31px;margin:0 auto 11px;content:'';background-image:url(/images/common/sprite.png);background-position:-353px -83px}
.my_scrap .all_chk{padding:10px 0;border-bottom:1px solid #dbdbdb}
.my_scrap .all_chk .input_checkbox{float:left;margin-top:5px}
.my_scrap .all_chk .input_checkbox label{font-size:13px}
.my_scrap .all_chk .count{float:right;color:#666}
.my_scrap .all_chk .count strong{margin-right:3px;color:#252525}
.my_scrap .all_chk .btns{margin-left:10px;vertical-align:1px}
.top_scrap{margin:-47px 0 14px;text-align:right}
.top_tb_txt{font-size:13px;margin:-38px 0 21px;text-align:right;color:#666}
/*! 지역&현장 List */
.article_list{padding:0 10px}
.article_list .card_type03 .card_frame{height:auto;padding:10px 0}
.article_list .card_type03 .card_frame:first-child{padding-top:0}
.article_list .card_type03 .card_frame .txt_info{width:585px;padding-right:0;padding-left:0}
.article_list .card_type03 .card_frame.no_img{padding:19px 0 19px 10px}
.article_list .card_type03 .card_frame.no_img .txt_info{width:100%!important;padding:0}
.article_list .card_type03 .card_frame .txt_info .txt{display:-webkit-box;overflow:hidden;height:auto;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.article_list .card_type03 .card_frame .txt_info .date{line-height:1;margin-top:7px}
.article_list .card_type03 .card_frame .db_img{width:140px;height:93px;margin-right:16px}
.article_list .card_type03 .card_frame .db_img img{width:auto;max-width:140px;height:93px}
.article_list .card_type03.inside .card_frame{margin:0 10px}
.article_list .card_type03.inside .card_frame .txt_info{width:565px}
/*! 많이 본 기사 List*/
.article_list.ranking .card_type03 .card_frame{padding-left:38px}
.article_list.ranking .card_type03 .card_frame .num{position:absolute;top:22px;left:3px}
.article_list.ranking .card_type03 .card_frame .txt_info{width:545px}
/*! 멀티미디어 동영상*/
.article_list.v_news .card_type03 .card_frame a:focus .txt_info .tit,.article_list.v_news .card_type03 .card_frame a:hover .txt_info .tit{text-decoration:underline}
.article_list.v_news .card_type03 .card_frame .txt_info{padding-top:5px}
.article_list.v_news .card_type03 .card_frame .txt_info .tit{font-family:'Noto Sans KR';font-size:18px;margin-bottom:2px;color:#252525}
.article_list.v_news .card_type03 .card_frame .txt_info .txt{font-size:18px;font-weight:300}
.article_list.v_news .card_type03 .card_frame .txt_info .date{margin-top:12px}
/*! 정보광장 */
.article_list.type01 .card_type03 .card_frame .txt_info{padding:8px 0 0}
.article_list.type01 .card_type03 .card_frame .txt_info .tit{line-height:1.2;margin:0 0 11px}
.article_list.type01 .card_type03 .card_frame .txt_info .date{margin-top:14px;color:#999}
.article_list.type01 .card_type10{margin-bottom:28px}
.article_list.type01 .card_type10 .card_frame .txt_info .tit{margin:0}
.article_list.type01 .card_type10 .card_frame .txt_info .txt{font-size:36px;width:572px}
/*! 오피니언 + 기사채널 */
.article_list.full,.article_list.type02 .card_type03 .card_frame .txt_info{padding:0}
.article_list.type02 .card_type03 .card_frame .txt_info .tit{line-height:1.2;margin:0 0 9px}
.article_list.type02 .card_type03 .card_frame .txt_info .date{color:#999}
.article_list.type02 .card_type03 .card_frame.no_img{padding:10px 0}
.article_list.type02 .card_type03 .card_frame:first-child{padding-top:0!important}
/*! 기획연재 설문조사 List */
.article_list .card_type06{margin-top:20px;border-bottom:1px solid #eee}
.article_list .card_type06:first-child{margin-top:0}
.article_list .card_type06 .card_frame{width:233px;padding:0 10px 25px;border:0}
.article_list .card_type06 .card_frame .no_link,.article_list .card_type06 .card_frame>a{width:233px;height:auto}
.article_list .card_type06 .card_frame .db_img{width:233px;height:155px;margin-bottom:15px}
.article_list .card_type06 .card_frame .db_img img{width:233px;height:155px}
.article_list .card_type06 .card_frame .txt_info{margin-bottom:0;padding:0 10px;text-align:left}
.article_list .card_type06 .card_frame .txt_info .txt{font-size:18px;height:50px}
.article_list .card_type06 .card_frame .txt_info.one .txt{display:-webkit-box;overflow:hidden;height:25px;white-space:normal;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.article_list .card_type06 .card_frame .txt_info.one .user{font-size:12px;line-height:1.1;margin-top:6px;color:#666}
.article_list .card_type06 .card_frame .txt_info.one .user em:before{display:inline-block;width:1px;height:11px;margin:0 6px 0 5px;content:'';vertical-align:middle;background:#ccc}
.article_list .card_type06 .card_frame .txt_info.one .user em:first-child{display:inline-block;overflow:hidden;max-width:85px;height:16px;vertical-align:middle;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis}
.article_list .card_type06 .card_frame .txt_info.one .date{margin-top:7px}
.article_list .card_type06 .card_frame .txt_info .date{margin-top:11px;color:#666}
.article_list .card_type06 .card_frame .txt_info .date em{margin-left:6px;padding-left:7px;background:url(/images/contents/bl_date_bar.gif) left 4px no-repeat}
.article_list .card_type06 .card_frame .fl_dimm .go{line-height:32px;display:inline-block;height:32px;padding:0 33px;color:#fff;border-radius:16px;background:#008ccf}
.article_list .card_type06 .card_frame.end .e_ing{background:#666}
.article_list .card_type06 .card_frame .btn_area{margin:27px 0 0}
/*! 상세설문조사 poll_view */
.poll_view{margin-bottom:60px}
.poll_view dl{margin-bottom:40px;padding-bottom:25px;border-bottom:1px solid #dbdbdb}
.poll_view dt{font-size:17px;font-weight:700;margin-bottom:15px}
.poll_view dd .note_bx{color:#666}
.poll_view dd .note_bx .people{margin:0 0 0 12px}
.poll_view .btn_area{margin-top:33px}
.poll_view .btn_area .btn_blue_cir{line-height:35px;height:38px;border-radius:19px}
.report_link .link{padding-right:13px;color:#01aaad;background:url(/images/common/ico_link_arrow.png) right 4px no-repeat}
.report_link .btn_area{margin:30px 0 40px}
/*! 통합검색 search_wrap */
.search_wrap{margin-bottom:40px}
.search_wrap .search_form{position:relative;width:464px;margin:0 auto 30px;border:1px solid #01aaad}
.search_wrap .search_form input{font-size:15px;width:404px;height:38px;padding:0 40px 0 20px;color:#252525;border:0}
.search_form .btn_sch{position:absolute;top:9px;right:11px;width:22px;height:22px;text-indent:-999em;background-image:url(/images/common/sprite.png);background-position:-159px -378px}
.search_form .zoom{position:absolute;top:23px;right:-97px}
.session_area{width:785px;margin:0 auto}
.session_area dt{font-weight:700;line-height:30px;float:left;margin-right:10px}
.session_area dd,.session_area dd ul.clfix{float:left}
.session_area dd ul.sch_tab{margin-right:20px}
.session_area dd .cal_search{float:left;margin:0}
.session_area ul.clfix{margin-right:10px}
.session_area .cal_search .btn_cal_search{font-size:13px;line-height:27px;width:58px;height:30px;text-indent:inherit;color:#fff;background:#01aaad}
.session_area .cal_search .ipt_cal:after{width:17px;height:16px;background-image:url(/images/common/sprite.png);background-position:-456px -393px}
/*! 기획연재 */
.series_bx{position:relative;display:table;width:704px;min-height:128px;margin-bottom:28px;padding-left:55px;border:1px solid #eee}
.series_bx p{font-family:'Noto Sans KR';font-size:36px;display:table-cell;vertical-align:middle}
.series_bx .img{display:table-cell;width:140px;padding:10px;vertical-align:middle}
.series_bx .img img{width:160px}
/*! 설문조사 */
.poll_wrap{margin-bottom:40px;padding:45px 10px 40px;border:1px solid #eee}
.poll_wrap .agree{float:left;width:320px;text-align:center}
.poll_wrap .agree dt{margin-bottom:15px}
.poll_wrap .agree dd .tit{font-family:'Noto Sans KR';font-size:22px;display:block;margin-bottom:7px}
.poll_wrap .agree dd .txt{font-size:13px;color:#666}
.poll_wrap .agree dd.btn{margin:17px 0 11px}
.poll_wrap .agree dd.btn a{line-height:29px;display:inline-block;width:59px;height:30px;color:#fff}
.poll_wrap .agree dd.reason{font-size:15px;line-height:1.5}
.poll_wrap .agree.yes dd.btn a{background:#01aaad}
.poll_wrap .agree.no dd.btn a{background:#f60}
.poll_wrap .agree.yes dd.reason{color:#01aaad}
.poll_wrap .agree.no dd.reason{color:#f60}
.poll_wrap .vs{float:left;width:29px;height:17px;margin-top:68px;background:url(/images/contents/vs.png) left top no-repeat}
.poll_result{width:605px;margin:40px 0 0}
.poll_result li{margin-bottom:27px}
.poll_result li:last-child{margin:0}
.poll_result li strong{font-size:17px;font-weight:400;line-height:1}
.poll_result .bx_graph{position:relative;margin:8px 0 0}
.poll_result .bx_graph .bar{display:block;overflow:hidden;height:12px;margin:0 35px 0 0;border-radius:20px;background:#eee}
.poll_result .bx_graph .bar span{display:block;height:12px;border-radius:20px;background:#01aaad}
.poll_result .bx_graph .per{font-size:17px;font-weight:700;position:absolute;top:-7px;right:-7px;color:#01aaad}
.poll_result .bx_graph.noes .bar span{background:#f60}
.poll_result .bx_graph.noes .per{color:#f60}
.poll_result .bx_graph.cl03 .bar span{background:#590bb1}
.poll_result .bx_graph.cl03 .per{color:#590bb1}
.poll_result .bx_graph.cl04 .bar span{background:#008ccf}
.poll_result .bx_graph.cl04 .per{color:#008ccf}
.txt_period{font-size:15px;margin-top:7px;color:#666}
.txt_period .e_ing{margin-right:10px}
.txt_period em{margin-left:6px;padding-left:7px;background:url(/images/contents/bl_period_bar.gif) left 5px no-repeat}
/*! 오피니언 */
.year_wrap{position:absolute;right:0;bottom:-7px}
.year_wrap strong{font-size:15px;font-weight:700;float:left;margin:0 10px}
.year_wrap a{display:block;float:left;margin:4px 0 0;text-indent:-999em}
.year_wrap .btn_prev{width:7px;height:13px;background-image:url(/images/common/sprite.png);background-position:-154px -127px}
.year_wrap .btn_prev.disabled{width:7px;height:13px;background-image:url(/images/common/sprite.png);background-position:-154px -82px}
.year_wrap .btn_next{width:7px;height:13px;background-image:url(/images/common/sprite.png);background-position:-154px -112px}
.year_wrap .btn_next.disabled{width:7px;height:13px;background-image:url(/images/common/sprite.png);background-position:-154px -97px}
.article_list.type02 .series_bx{position:relative;display:table;width:739px;height:128px;margin-bottom:28px;padding-left:20px;border:1px solid #eee}
/*! 정보광장 */
.zisang_top .info{position:relative;margin-bottom:20px;padding:17px 17px 17px 100px;border:1px solid #eee}
.zisang_top .info li:first-child{margin-top:0}
.zisang_top .info li{font-size:13px;margin-top:5px;padding-left:9px;color:#666;background:url(/images/contents/bl_dash_gray.gif) left 8px no-repeat}
.zisang_top .info:before{position:absolute;top:50%;left:21px;display:inline-block;margin-top:-29px;content:''}
.zisang_top .info li span{color:#f60}
.zisang_top .info.ico_house:before{width:58px;height:58px;background-image:url(/images/common/sprite.png);background-position:-241px -122px}
.zisang_top .info.ico_article:before{width:58px;height:58px;background-image:url(/images/common/sprite.png);background-position:-241px -62px}
.zisang_top .tab_comm{margin-bottom:20px;height:44px}
.zisang_top .tab_comm li{width:128px}
.zisang_top .tab_comm li:last-child{width:126px}
.zisang_top .tab_comm li .no_link,.zisang_top .tab_comm li a{font-size:14px;line-height:42px;height:42px}
.zisang_top .tab_comm li.on a{font-size:15px;height:43px}
.note_bx{font-size:13px;text-align:left}
.note_bx a{color:#f60}
.note_bx .note{line-height:19px;display:inline-block;height:20px;margin-right:4px;padding:0 8px;vertical-align:0;color:#fff;background:#f60}
.note_bx .going{line-height:19px;display:inline-block;height:20px;margin-right:4px;padding:0 8px;vertical-align:0;color:#fff;background:#01aaad}
.note_bx .end{line-height:19px;display:inline-block;height:20px;margin-right:4px;padding:0 8px;vertical-align:0;color:#fff;background:#999}
.privacy_bx{margin-top:30px;border-top:1px solid #252525;border-bottom:1px solid #999}
.privacy_bx strong{display:block;margin-bottom:17px;padding:16px 0;color:#363636;border-bottom:1px solid #e5e5e5}
.privacy_bx dl{font-size:13px;margin-bottom:8px;padding:0 10px}
.privacy_bx dt{font-size:13px;font-weight:700;margin-bottom:6px;padding-left:7px;color:#363636;background:url(/images/contents/bl_dot_black.gif) left 8px no-repeat}
.privacy_bx dd{margin-bottom:5px}
.privacy_bx dd:last-child{margin-bottom:0}
.privacy_bx p{margin-top:17px;padding:18px 0 19px;border-top:1px solid #e5e5e5}
.privacy_bx p label{color:#363636}
.profile_list{padding:0 9px}
.profile_list ul{margin-top:20px;padding-bottom:30px;border-bottom:1px solid #eee}
.profile_list ul:first-child{margin-top:0}
.profile_list li{position:relative;float:left;width:275px;margin-right:15px}
.profile_list li .p_info{height:180px;padding:10px 10px 10px 150px;border:1px solid #eee}
.profile_list li .p_info span{display:block}
.profile_list li .p_info .img{position:absolute;top:10px;left:10px;width:121px;height:161px}
.profile_list li .p_info .img img{width:121px;height:161px}
.profile_list li .p_info .tit{font-size:13px;margin-bottom:2px;padding-top:7px;color:#01aaad}
.profile_list li .p_info .naming{font-family:'Noto Sans KR';font-size:22px;overflow:hidden;height:85px}
.profile_list li .p_info .area em:nth-child(2n){margin-left:7px;padding-left:7px;background:url(/images/common/bl_cmt_bar.gif) left 4px no-repeat}
.profile_list li .p_info .area i{font-style:normal;display:block;margin-top:2px}
.profile_list li .btn_area{margin:18px 0 0}
.profile_list li:last-child{margin-right:0}
.profile_view{margin:0 10px;border-top:1px solid #252525}
.profile_view h3{font-size:28px;padding:23px 0;text-align:center}
.profile_view .txt_tip{color:#252525}
.profile_view .profile_bx{border-top:1px solid #999;border-bottom:1px solid #999}
.profile_view .profile_bx .wrap_tb{float:left;width:890px;border:0}
.profile_view .profile_bx .wrap_tb th{font-size:14px;border-left:1px solid #dbdbdb;background:#f5f5f5}
.profile_view .profile_bx .photo{display:table;float:left;width:243px;height:329px;text-align:center}
.profile_view .profile_bx .photo span{display:table-cell;vertical-align:middle}
.profile_view .profile_bx .photo img{width:188px;height:248px;border:1px solid #eee}
.comics_wrap{width:727px;padding:0 0 0 10px}
.comics_wrap h3{font-family:'Noto Sans KR';font-size:18px;margin-bottom:0}
.comics_wrap .item_sell{margin:-26px 0 12px;text-align:right}
.comics_wrap .comics_rolling_wrap{position:relative}
.comics_wrap .comics_rolling_wrap .bx_rolling li{display:table;float:left;width:727px;text-align:center}
.comics_wrap .comics_rolling_wrap .bx_rolling li a{display:table-cell;vertical-align:middle}
.comics_wrap .comics_rolling_wrap .bx_rolling li a img{max-width:727px}
.comics_wrap .comics_rolling_wrap .btn_rolling a{margin-top:-24px}
.comics_wrap .comics_rolling_wrap .btn_rolling .prev{width:48px;height:48px;background-image:url(/images/common/sprite.png);background-position:-303px -150px}
.comics_wrap .comics_rolling_wrap .btn_rolling .next{width:48px;height:48px;background-image:url(/images/common/sprite.png);background-position:-303px -100px}
.comics_wrap .report_wrap{margin-bottom:0!important;padding-bottom:40px;border-bottom:1px solid #eee}
.reporter_wrap h3{font-family:'Noto Sans KR';font-size:18px;margin-bottom:10px;padding-bottom:19px;border-bottom:1px solid #eee}
.reporter_wrap .reporter_bx{margin-bottom:29px;padding:20px 0;border:1px solid #eee}
.reporter_wrap .reporter_bx dl{position:relative;float:left;width:244px;padding:0 0 0 136px}
.reporter_wrap .reporter_bx dt{font-family:'Noto Sans KR';font-size:28px;margin-bottom:5px;padding-top:2px/*! 레귤러 */}
.reporter_wrap .reporter_bx dt span{font-weight:300}
.reporter_wrap .reporter_bx dd{font-size:13px;color:#666}
.reporter_wrap .reporter_bx .sns{margin-top:14px}
.reporter_wrap .reporter_bx .sns li{float:left;margin-right:10px}
.reporter_wrap .reporter_bx .sns li a{display:block;text-indent:-999em}
.reporter_wrap .reporter_bx .sns li .ico_facebook{width:8px;height:14px;background-image:url(/images/common/sprite.png);background-position:-476px -268px}
.reporter_wrap .reporter_bx .sns li .ico_twitter{width:18px;height:14px;background-image:url(/images/common/sprite.png);background-position:-261px -411px}
.reporter_wrap .reporter_bx .sns li .ico_naver{width:14px;height:12px;background-image:url(/images/common/sprite.png);background-position:-361px -411px}
.reporter_wrap .reporter_bx .sns li .ico_mail{width:16px;height:12px;background-image:url(/images/common/sprite.png);background-position:-456px -429px}
.reporter_wrap .reporter_bx .img{position:absolute;top:-6px;left:10px}
.reporter_wrap .reporter_bx .img img{width:108px;height:108px}
.reporter_wrap .reporter_bx .motto{font-size:13px;line-height:23px;float:left;width:358px;min-height:90px;padding-left:20px;color:#666;border-left:1px solid #eee}
/*! 자연과사람 */
.luck_wrap .luck_bx{padding:20px 0;border-bottom:1px solid #efefef}
.luck_wrap .luck_bx dt{float:left;width:175px;margin-right:20px}
.luck_wrap .luck_bx dt span{display:block}
.luck_wrap .luck_bx dt span img,.luck_wrap .luck_bx dt span.img{width:175px;height:116px}
.luck_wrap .luck_bx dt strong{font-size:15px;line-height:33px;display:block;height:34px;text-align:center;background:#f5f5f5}
.luck_wrap .luck_bx dd{float:left;width:495px}
.luck_wrap .luck_bx dd li{font-size:17px;padding-left:50px;text-indent:-50px}
.luck_wrap .luck_bx dd li strong{margin-right:14px}